---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/settings

title: "Belgium RP Staff Dashboard"
headerStyle: boxed
language: fr
startUrl: https://dashboard.belgiumrp.net
hideErrors: true
target: _self # Possible options include _blank, _self, and _top
statusStyle: 'dot'
hideVersion: true

providers:
  openweathermap: openweathermapapikey
  weatherapi: weatherapiapikey

background:
  image: /images/background-datacenter.jpg
  blur: md # sm, "", md, xl... see https://tailwindcss.com/docs/backdrop-blur
  saturate: 50 # 0, 50, 100... see https://tailwindcss.com/docs/backdrop-saturate
  brightness: 50 # 0, 50, 75... see https://tailwindcss.com/docs/backdrop-brightness
  opacity: 50 # 0-100

quicklaunch:
  searchDescriptions: true
  hideInternetSearch: false
  showSearchSuggestions: true
  hideVisitURL: false

layout:
  Reseau:
    useEqualHeights: true
    disableCollapse: true
    style: row
    columns: 4

  Home Lab:
    useEqualHeights: true
    disableCollapse: true
    style: row
    columns: 4

  Infra:
    useEqualHeights: true
    disableCollapse: true
    style: row
    columns: 6
  
  Bookmarks:
    useEqualHeights: true
    disableCollapse: true
    style: row
    columns: 5


theme: dark # or light
color: slate # Supported colors: slate, gray, zinc, neutral, stone, amber, yellow, lime, green, emerald, teal, cyan, sky, blue, indigo, violet, purple, fuchsia, pink, rose, red, white